@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5'); 
.banner-wrapper {width: 100%;height: auto;float: left;padding: 0px;background: transparent linear-gradient(0deg, #FFFFFF 63%, #FFF7F3 75%) 0% 0% no-repeat padding-box;}
.banner_sec {width: 100%;display: flex;align-items: center;flex-wrap: nowrap;justify-content: space-between;padding: 68px 0px 0px;position: relative;}
.banner_col {width: 45%;position: relative;}
.banner_col h1{margin-bottom: 20px;}
.banner_col:last-child {width: 55%;text-align: center;}
.banner_col img {width: 65%;max-width: 550px;}
.banner_btn {font-size: 20px;font-weight: 500;display: block;width: auto;float: left;padding: 15px 40px 15px 40px;background: #EE433F;color: #fff;text-align: left;border-radius: 40px;margin: 60px 0px 0px;}
.banner_btn:hover {background: #c91818;color: #fff;}
.office_content_wrap, .geeting_thumb_wrap {width: 100%;height: auto;float: left;margin: 100px 0px 0px;}
.office_content_wrap .office_body_content {margin: 0px 0px 100px;}
.office_content_wrap .office_body_content h2 {margin-bottom: 20px;}
.office_content_wrap .office_thumb {width: 100%;height: auto;display: flex;gap: 60px;margin-bottom: 40px;}
.office_thumb_col {position: relative;}
.office_thumb_col:after {content: '';width: 1px;height: 100%;position: absolute;right: -30px;top: 0px;background: #dfdfdf;}
.office_thumb_col:last-child:after {display: none;}
.office_thumb_col span {width: 60px;height: 60px;display: block;margin-bottom: 20px;background: url(https://static.idriveonlinebackup.com/structure/images/office_sprite.svg) no-repeat;}
.office_thumb_col span.docs_icon {background-position: 0px 0px;}
.office_thumb_col span.edit_icon {background-position: 0px -97px;}
.office_thumb_col span.share_icon {background-position: 0px -205px;}
.offc_thumb_content h3 {margin-bottom: 20px;}
.learn_btn {position: relative;margin: 0px 0px 0px;cursor: pointer;font-size: 18px;display: inline-block;padding-right: 50px;}
.learn_btn:after {content: '';position: absolute;background: url(https://static.idriveonlinebackup.com/source/images/sprite-image06.svg) no-repeat 0px -723px;width: 35px;height: 20px;right: 13px;top:4px;}
.geeting_row {width: 100%;height: auto;float: left;padding: 60px;background: transparent linear-gradient(89deg, #FFF3F3 0%, #F3F8FF 100%) 0% 0% no-repeat padding-box;border-radius: 30px;}
.geeting_row h2 {text-align: center;margin-bottom: 20px;}
.geeting_thumb {display: flex;flex-wrap: wrap;width: 100%;height: auto;margin: 60px 0px 0px;}
.geeting_thumb_col {width: calc(33.33% - 28px);height: auto;display: inline-block;padding: 0px 0px 0px 0px;position: relative;overflow: hidden;box-sizing: border-box;}
.geeting_thumb_col:nth-child(2) {margin: 0px 40px;}
.geeting_thumb_col i {width: 40px;height: 40px;display: block;margin: 0px auto;background: #DB725C;border-radius: 20px;text-align: center;font-style: normal;color: #fff;font-size: 18px;line-height: 36px;}
.geeting_thumb_col p {width: 70%;height: auto;display: block;text-align: center;margin: 20px auto 40px;min-height: 100px;}
.geeting_thumb_col span {width: 100%;height: 280px;display: block;margin: 0px auto 0px;}
.geeting_thumb_col span img {width: 100%;}
.offc_cloud_sec {width: 100%;height: auto;float: left;margin: 100px 0px 0px;}
.offc_cloud_sec h2 {margin-bottom: 60px;text-align: center;}
.offc_cloud_row {display: flex;gap: 200px;justify-content: space-between;}
.offc_cloud_col {width: 50%;border: 1px solid #d5d5d5;border-radius: 20px;padding: 40px;position: relative;}
.offc_cloud_col:first-child:after {content: '';width: 175px;height: 85px;position: absolute;right: -190px;top: calc(50% - 40px);background: url(https://static.idriveonlinebackup.com/structure/images/office_sprite.svg) no-repeat 0px -350px;}
.offc_cloud_col h3 {margin-bottom: 20px;}


@media only screen and (max-width:1180px) {
.offc_thumb_content h3 {min-height: 60px;}
.office_content_wrap, .geeting_thumb_wrap{margin-top: 60px;}
.office_content_wrap .office_body_content{margin-bottom: 60px;}
.geeting_thumb_col p{width: 100%;min-height: 70px;}
.geeting_thumb_col span{height: auto;}
}
@media only screen and (max-width:1024px) {
.geeting_thumb {display: table;margin: 0px;}
.geeting_thumb_col {width: 100%;margin: 40px 0px;}
.geeting_thumb_col:nth-child(2) {margin: 40px 0px;}
.geeting_thumb_col p{min-height: auto;}
}
@media only screen and (max-width:980px) {
.banner_sec{display: table;}
.banner_col, .banner_col:last-child {width: 100%;}
.banner_col img {width: 80%;margin: 40px auto;display: block;}
.offc_cloud_row{gap:150px;}
.offc_cloud_col{padding: 40px 20px;}
.offc_cloud_col:first-child:after{content: '';width: 150px;height: 85px;position: absolute;right: -150px;top: calc(50% - 40px);background: url(https://static.idriveonlinebackup.com/structure/images/office_sprite.svg) no-repeat -10px -350px;}
}

@media only screen and (max-width:767px) {
.offc_cloud_row, .office_content_wrap .office_thumb {display: table;width: 97%;}
.banner_col h1 {margin-bottom: 0px;}
.banner_sec{padding: 40px 0px 0px;}
.banner_btn{margin: 40px auto 40px;display: block;}
.banner_col img{width: 100%;}
.office_content_wrap .office_body_content h2{font-size: 20px;}
.offc_cloud_col {width: 100%;float: left;}
.offc_cloud_col:last-child {margin-top: 110px;}
.offc_cloud_col:first-child:after {content: '';width: 175px;height: 85px;position: absolute;right: 0px;top: auto;left: 0px;bottom: -100px;margin: auto;}
.office_thumb_col{margin-bottom: 40px;}
.office_thumb_col:last-child{margin-bottom: 0px;}
.offc_thumb_content h3 {min-height: auto;}
.geeting_row{padding: 40px 20px;}
.geeting_thumb_col span{height: auto;}
.geeting_thumb_col{margin: 10px 0px 0px;}
.geeting_thumb_col p{margin: 20px auto 20px;width: 100%;}
}